<table name="INNOCENCE">
  <Localization directory="loc" default="en.txt" />
  <HeistMusic id="IO" directory="sound">
    <event name="setup" source="stealth.ogg" />
    <event name="anticipation" start_source="anticipation_s.ogg" source="anticipation.ogg" />
    <event name="assault" source="assault.ogg" />
    <event name="control" start_source="control_s.ogg" source="control.ogg" />
  </HeistMusic>
</table>